Bug 239080

Summary: math/suitesparse use ssl master_sites
Product: Ports & Packages Reporter: Miyashita Touka <imagin8r>
Component: Individual Port(s)Assignee: Thierry Thomas <thierry>
Status: Closed FIXED    
Severity: Affects Only Me CC: thierry
Priority: --- Flags: bugzilla: maintainer-feedback? (fortran)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch none

Description Miyashita Touka 2019-07-09 19:49:01 UTC
Created attachment 205617 [details]
patch

Add HTTPS link to MASTER_SITES
Comment 1 Miyashita Touka 2019-07-28 22:43:52 UTC
Maintainer timeout.
Comment 2 Thierry Thomas freebsd_committer 2019-09-17 20:18:03 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-09-17 20:18:24 UTC
A commit references this bug:

Author: thierry
Date: Tue Sep 17 20:17:47 UTC 2019
New revision: 512240
URL: https://svnweb.freebsd.org/changeset/ports/512240

Log:
  - Use SSL master_sites (1)

  - Upgrade to 5.4.0 (Latest stable release) (2)

  - Since I'm here make the pre-configure operations visible.

  PR:		239080 (1)
  Submitted by:	imagin8r (T) protonmail.com

Changes:
  head/math/suitesparse/Makefile
  head/math/suitesparse/distinfo
  head/math/suitesparse/pkg-plist